ompi/debuggers/debuggers.h File Reference.TH "ompi/debuggers/debuggers.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/debuggers/debuggers.h \- MPI portion of debugger support. 
.SH SYNOPSIS
.br
.PP
\fC#include 'ompi_config.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "void \fBompi_wait_for_totalview\fP (void)"
.br
.RI "\fIWait for a TotalView-like debugger if asked. \fP"
.in -1c
.SH "Detailed Description"
.PP 
MPI portion of debugger support. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
